/* -----Begin Poll----- */

.poll {
    margin: 6px;
    clear: both;
}
.poll .bar {
    height: 16px;
/*    margin: 1px; */
    background-color: #f0f0f0;
    clear: both;
}

.poll .bar .foreground {
    background-color: #c00000;
    height: 16px;
/*    margin: 1px; */
    float: left; /* LTR */
}

.poll .links {
    text-align: center;
}

.poll .text {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-align: left; /* LTR */
/*    margin-bottom: -20px; */
    margin-left: 6px;
/*    text-transform: uppercase; */
}

.poll .percent {
    text-align: right; /* LTR */
    font-weight: bold;
/*    margin-top: -20px; */
    margin-right: 6px;
/*    text-transform: uppercase; */
}

.poll .total {
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
}

.poll .vote-form .choices .title,
.poll .title {
    color: #c00000;
    font-size: 12px;
    font-weight: bold;
    margin: 6px;
}

.poll .vote-form {
    text-align: center;
}

.poll .vote-form .choices {
    text-align: left; /* LTR */
    margin: 0 auto;
    display: table;
}



.node-form #edit-poll-more {
    margin: 0;
}

td.poll-chtext {
    width: 80%;
}

td.poll-chvotes .form-text {
    width: 85%;
}

/* -----End Poll----- */
